<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SerialNumber extends Model
{
    protected $fillable = [
        'purchase_line_id', 'product_id', 'variation_id', 'serial_number'
    ];

    public function purchaseLine()
    {
        return $this->belongsTo(PurchaseLine::class);
    }
}
